const express = require("express");
const router = express.Router();
const healtharticleContoller = require("../controllers/healtharticle");


router.post("/healtharticle", healtharticleContoller.healtharticlecreate);
router.post("/healtharticlelist", healtharticleContoller.healtharticlelist);
router.post("/healtharticleuserlist", healtharticleContoller.healtharticleuserlist);

module.exports = router;
